@charset "UTF-8";
/* Scss Document */
/* Scss Document */
/*color*/
/*font*/
/*layout*/
/*----------------------------------------------------
	共通
----------------------------------------------------*/
.slick-dots {
  position: relative;
  bottom: auto;
  text-align: center;
  font-size: 0;
  margin-top: 10px; }
  .slick-dots li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px; }
    .slick-dots li button {
      font-size: 0;
      position: relative; }
      .slick-dots li button:before {
        width: 20px;
        height: 2px;
        background-color: #EEE;
        border-radius: 0;
        font-size: 0;
        opacity: 1;
        position: absolute;
        top: 50%;
        margin-top: -1px; }
    .slick-dots li.slick-active button:before {
      background-color: #000; }

.arrow_slider .slick-slider {
  margin-bottom: 0; }
.arrow_slider .slider-arrows {
  margin-top: -40px;
  position: relative;
  z-index: 1;
  width: 80px;
  margin-left: auto;
  margin-right: auto; }
  .arrow_slider .slider-arrows a:hover {
    cursor: pointer; }

/*----------------------------------------------------
	index .sl_max
----------------------------------------------------*/
.fade_cal_slider {
  position: relative; }
  .fade_cal_slider .slider-contents {
    width: 2290px; }
    .fade_cal_slider .slider-contents:after {
      content: '';
      display: block;
      clear: both; }
    .fade_cal_slider .slider-contents > div {
      width: 730px;
      margin-right: 50px;
      float: left;
      position: relative; }
      .fade_cal_slider .slider-contents > div:last-child {
        margin-right: 0; }
      .fade_cal_slider .slider-contents > div .slick-slider {
        width: 730px;
        margin-bottom: 0; }
  .fade_cal_slider .slider-arrows {
    left: 0;
    right: 0;
    top: 510px;
    position: absolute;
    z-index: 2;
    width: 80px;
    margin-left: auto;
    margin-right: auto; }
    .fade_cal_slider .slider-arrows a {
      width: 40px;
      display: block;
      float: left; }
  .fade_cal_slider .slider-dots {
    width: 100%; }
  .fade_cal_slider.room .slider-contents {
    width: 2500px; }
    .fade_cal_slider.room .slider-contents > div {
      width: 800px; }
      .fade_cal_slider.room .slider-contents > div .slick-slider {
        width: 800px; }
  .fade_cal_slider.room .slider-arrows {
    top: 461px; }

.fade_cal_slider.txt_right .slider-contents {
  margin-left: -420px; }

.fade_cal_slider.txt_left .slider-contents {
  margin-right: -480px;
  width: 2330px; }
.fade_cal_slider.txt_left #slide01 {
  margin-right: 90px; }

/*----------------------------------------------------
	large_carousel
----------------------------------------------------*/
.large_carousel {
  width: 1830px;
  overflow: hidden; }
  .large_carousel .slider-container {
    display: none;
    position: relative;
    width: 2290px;
    margin-left: -460px; }
  .large_carousel .slider-container.initialized {
    display: block; }
  .large_carousel .slick-slider {
    margin-bottom: 0; }
  .large_carousel .slick-list {
    height: 550px;
    width: 100%;
    margin-right: -50px;
    /* ガター分ネガティブマージン */ }
  .large_carousel .slick-slide {
    margin-right: 50px;
    /* ガター */ }
  .large_carousel .slider-arrows {
    left: 0;
    right: 0;
    top: 510px;
    position: absolute;
    z-index: 2;
    width: 80px;
    margin-left: auto;
    margin-right: auto; }
    .large_carousel .slider-arrows a {
      width: 40px;
      display: block;
      float: left; }
  .large_carousel .slider-dots {
    clear: both;
    width: 100%; }
  .large_carousel.txt_left .slider-container {
    margin-left: 0px; }
  .large_carousel.txt_left .slick-list {
    width: calc(100% + 100px);
    transform: translateX(-50px);
    margin-right: 0px; }
  .large_carousel.txt_left .slick-slide {
    margin-right: 0;
    margin-left: 50px;
    /* ガター */ }

/*----------------------------------------------------
	room_slider
----------------------------------------------------*/
.room_slider .slider-container {
  display: none;
  position: relative;
  width: 2500px; }
.room_slider .slider-container.initialized {
  display: block; }
.room_slider .slick-slider {
  margin-bottom: 0; }
.room_slider .slick-list {
  width: 100%;
  height: 500px;
  margin-right: -50px;
  /* ガター分ネガティブマージン */ }
.room_slider .slick-slide {
  margin-right: 50px;
  /* ガター */ }
.room_slider .slider-arrows {
  left: 0;
  right: 0;
  top: 461px;
  position: absolute;
  z-index: 2;
  width: 80px;
  margin-left: auto;
  margin-right: auto; }
  .room_slider .slider-arrows a {
    width: 40px;
    display: block;
    float: left; }

/*----------------------------------------------------
	index #sl02
----------------------------------------------------*/
#sl02_slider {
  width: 585px; }
  #sl02_slider .slick-slide {
    width: 565px; }

/*----------------------------------------------------
	過ごす
----------------------------------------------------*/
#act_slider {
  width: 1190px; }

.sl570 {
  width: 570px; }
